* {
    font-family: Verdana, sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  html {
    font-size: 2vw;
  }
  
  #main {
    background-color: #dedfff;
    width: 97%;
    margin: 1em auto;
    border-radius: 0.5rem;
  }
  
  
  .header {
    width: 100%;
    padding: 15px;
  }
  
  #title {
    text-align: center;
    font-size: 1.65rem;
    margin-bottom: 10px;
    
    
  }
  #description {
    text-align: center;
    font-size: 0.5rem;
    margin-bottom: 20px;
    
    
    
  }
  #img-div {
    background-color: grey;
    width: 100%;
    margin: 0 auto;
    padding: 5px;
    border-radius: 0.5rem;
  }
  #image {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 10px;
    object-fit: cover;
    border-radius: 0.5rem;
    
  }
  
  #img-caption {
    font-size: 0.5rem;
    text-align: center;
    font-style: bold;
    font-weight: 1000;
    color: white;
  }
  
  h6 {
    text-align: center;
    padding: 20px;
  }
  #tribute-info {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px 15px 15px;
  }
  
  #tribute-info p {
    font-size: 0.5rem;
    margin-bottom: 10px;
  }
  
  .year {
    font-weight: 1000;
  }
  
  #link {
    font-size: 0.75em;
    text-align: center;
  }
  
  #tribute-link {
    text-decoration: none;
    color: #4c5259;
  }
  
  #tribute-link:hover {
    background-color: #4c5259;
    color: #dedfff;
    border-radius: 0.2rem;
    padding: 1.5px;
    margin: 2px;
    cursor: pointer;
  }